@charset "utf-8";
/* CSS Document */

body
	{
		margin:10px;
		padding:0px;
		font-family:"Calibri";
		font-size:14px;
	}
	
	
.tit
{
border-collapse:collapse;
border:#74bd5e solid 1px;
background-color:#f1fcee;


}



.textbox
{
width:430px;
height:70px;
border-collapse:collapse;
border:#74bd5e solid 1px;
}





.dropdownandlist
{
width:200px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;


}


.lbloutput
{
width:80%;
height:17px;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
background-color:#c9e4c1;
color:#666666;
border:#CCCCCC solid 1px;
}


.tableborder
{
border-collapse:collapse;
border:#0d280b solid 1px;
}

.tabborder{
border-collapse:collapse;
border-right:#FFFFFF solid 1px;
}

.divider{
border-collapse:collapse;
border-bottom:#c7ddc0  dotted 1px;
}


.tabdefault
{
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/tabbg.gif);

display:block;
text-align:center;
font-weight:bold;
text-decoration:none;
}



.tabdefault:hover
{
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/tabbgover.gif);

display:block;

text-align:center;
font-weight:bold;
text-decoration:none;
}


.tabdefault-select {
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/tabbgover.gif);

display:block;

text-align:center;
font-weight:bold;
text-decoration:none;

}


.tabroundleft
{
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/leftro.jpg);

display:block;
text-align:center;
font-weight:bold;
text-decoration:none;

}

.tabroundleft:hover {
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/leftroover.jpg);

display:block;

text-align:center;
font-weight:bold;
text-decoration:none;
}


.tabroundleft-select {
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/leftroover.jpg);

display:block;

text-align:center;
font-weight:bold;
text-decoration:none;


}



.tabroundright
{
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/rightro.jpg);
background-position:right;

display:block;
text-align:center;
font-weight:bold;
text-decoration:none;

}

.tabroundright:hover {
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/rightroover.jpg);
background-position:right;
display:block;

text-align:center;
font-weight:bold;
text-decoration:none;
}

.tabroundright-select{
padding-top:10px;
height:25px;
font-family:"Calibri";
font-size:14px;
color:#FFFFFF;
background-image:url(images/rightroover.jpg);
background-position:right;
display:block;

text-align:center;
font-weight:bold;
text-decoration:none;
}



.lbltext {font-size: 13px}